» Ubuntu » Paquets » lucid (10.04LTS) » web » mono-fastcgi-server2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : xsp  ]

Paquet : mono-fastcgi-server2 (2.4.3-3) [universe]

Liens pour mono-fastcgi-server2

Screenshot

Ressources Ubuntu :

Télécharger le paquet source xsp :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

ASP.NET 2.0 backend for FastCGI webservers

mono-fastcgi-server contains the backend for FastCGI. It lets you run ASP.NET web applications via HTTP servers such as Lighttpd or Apache. The FastCGI webserver should be configured to run fastcgi-mono-server to parse and compile the aspx code.

This package requires you to install any FastCGI webserver, such as Lighttpd or Apache (see libapache2-mod-fcgid).

Autres paquets associés à mono-fastcgi-server2

  • dépendances
  • recommandations
  • suggestions

Télécharger mono-fastcgi-server2

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 74,0 ko204,0 ko [liste des fichiers]